<template>
  <div>
    <h1></h1>
    <imgcard />
  </div>
</template>

<script>
import imgcard from "../components/imgcard.vue";

export default {
  components: { imgcard },
};
</script>

<style></style>
